<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text="Atrás" defaultHref="/tabs/films"></ion-back-button>
     </ion-buttons>
    <ion-title>STUDIO GHIBLI</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <main>
    <div>
      <img src="../../../assets/img/StudioGhibli(icon1).jpg" alt="StudioGhibli icon2">
    </div> 
    <section class="section-articles">  
      <article class="article-section-1">

      
    <article>
        <h1>What is Studio Ghibli?</h1>
        <p>Studio Ghibli, Inc. (Japanese: 株式会社スタジオジブリ Hepburn: Kabushiki gaisha Sutajio Jiburi) is a Japanese animation film studio based in Koganei, Tokyo, Japan. The studio is best known for its anime feature films, and has also produced several short films, television commercials, and one television film. It was founded in 1985, by the director Hayao Miyazaki and the producer Toshio Suzuki after the success of Nausicaä of the Valley of the Wind (1984), the film they collaborated on. Miyazaki also invited the director/producer/screenwriter Isao Takahata to join the new studio. The publishing company <em>Tokuma Shoten</em> provided the funding. Studio Ghibli has also collaborated with video game studios on the visual development of several video games</p>
    </article>

    <article>
        <h1>What does Ghibli mean?</h1>
        <p>The name Ghibli was given by Hayao Miyazaki from the Italian noun <em>ghibli</em>, based on the Libyan-Arabic name for the hot desert wind of that country, the idea being the studio would "blow a new wind through the anime industry". It also refers to an Italian aircraft, the Caproni Ca.309 <em>Ghibli</em>. Although the Italian word is more accurately transliterated as ギブリ (<em>Giburi</em>), the Japanese name of the studio is ジブリ (<em>Jiburi</em>).</p>
    </article>
</article>
<article class="article-section-2">
  <article>
        <h1>Who is Hayao Miyazaki?</h1>
        <p>Hayao Miyazaki is a Japanese animator, filmmaker, screenwriter, author, and manga artist. A co-founder of Studio Ghibli, a film and animation studio, he has attained international acclaim as a masterful storyteller and as a maker of animated feature films, and is widely regarded as one of the greatest animation filmmakers of all time. </p>
        <p>He directed numerous films with Ghibli, including <em>Castle in the Sky (1986)</em>, <em>My Neighbor Totoro (1988)</em>, <em>Kiki's Delivery Service (1989)</em>, and <em>Porco Rosso (1992)</em>. The films were met with critical and commercial success in Japan. Miyazaki's film <em>Princess Mononoke</em> was the first animated film ever to win the Japan Academy Prize for Picture of the Year, and briefly became the highest-grossing film in Japan following its release in 1997; its distribution to the Western world greatly increased Ghibli's popularity and influence outside Japan. His 2001 film <em>Spirited Away</em> became the highest-grossing film in Japanese history, winning the Academy Award for Best Animated Feature at the 75th Academy Awards and is frequently ranked among the greatest films of the 2000s.</p>
    </article>

    <article>
          <h1>Which themes are explored in Miyazaki's films?</h1>
          <p>Miyazaki's works are characterized by the recurrence of themes such as humanity's relationship with nature and technology, the wholesomeness of natural and traditional patterns of living, the importance of art and craftsmanship, and the difficulty of maintaining a pacifist ethic in a violent world. The protagonists of his films are often strong girls or young women, and several of his films present morally ambiguous antagonists with redeeming qualities.</p>
     </article> 
    </article>
    </section>
</main>
</ion-content>
